@font-face {
   font-family: 'rtgame';
   src: url('fonts/Vollkorn-Black.ttf');
}
body {
  background-image: url("https://bettysgraphics.neocities.org/images/backgrounds/pattern%20571.gif");
  background-position: top right;
  background-size: 100px;
  font-family: 'rtgame';
  color: white;
}
a {
  color: black;
  text-decoration: none;
}
.casino {
-webkit-mask-image: url(https://64.media.tumblr.com/eb8883323cda9ddf94a325fc15d0a040/f1a6936db9e1e931-3f/s1280x1920/a5b113435fc09b7e2dd1e4746f4b5ef6d74a5984.pnj);
-webkit-mask-size: 100%;
-webkit-mask-repeat: no-repeat;
-webkit-mask-position: center;
} 
.layout {
  width: 100%;

  display: flex;
  gap: 16px;
}
.grow1 { flex-grow:1;}